.staff-listing-block {
    margin: 0 auto;
    padding: 0 8vw;
}

.staff-listing-block .view-content {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: calc(var(--content-width-normal) + 1rem);
}

.staff-listing-block .view-content .staff-item {
    flex-basis: calc(25% - 1rem);
    font-size: var(--font-body-medium-small);
    line-height: 1.4;
    margin: 0 0.5rem 3rem 0.5rem;
    padding: 0;
    border: none;
}

.staff-listing-block .view-content .staff-item a {
    color: var(--color-primary-dark-gray);
    text-decoration: none;
}

.staff-listing-block .view-content .staff-item .staff-bio-photo {
    margin-bottom: 2rem;
}

.staff-listing-block .view-content .staff-item .staff-bio-photo img {
    display: block;
    height: auto;
    width: 100%;
}

.staff-listing-block .view-content .staff-item .staff-info {
    padding-right: 3rem;
}

.staff-bio-name {
    font-family: var(--font-secondary);
    font-weight: 700;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    
    .staff-listing-block .view-content .staff-item {
        flex-basis: calc(50% - 1rem);
    }
    
    .staff-listing-block .view-content .staff-item .staff-info {
        padding-right: 1rem;
    }
    
}